Bug 176567 - math/labplot: Update to version 2.0.0.a3
math/labplot: Update to version 2.0.0.a3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-28 18:10 UTC by tkato432
Modified: 2013-03-14 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (27.58 KB, patch)
2013-02-28 18:10 UTC, tkato432
no flags Details | Diff
math_labplot.diff (27.68 KB, patch)
2013-03-06 17:45 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-02-28 18:10:13 UTC
- Update to version 2.0.0.a3

Remove file:
files/patch-configure
files/patch-doc::br::Makefile.in
files/patch-doc::de::Makefile.in
files/patch-doc::fr::Makefile.in
files/patch-doc::it::Makefile.in
files/patch-doc::nl::Makefile.in
files/patch-doc::pl::Makefile.in
files/patch-doc::sv::Makefile.in
files/patch-src__constants.h
Comment 1 Edwin Groothuis freebsd_committer 2013-02-28 18:14:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-01 15:06:04 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-03-02 14:31:19 UTC
State Changed
From-To: open->feedback

build fails with clang: 
http://miwibox.org/tb/index.php?action=describe_port&id=2008
Comment 4 tkato432 2013-03-06 17:45:33 UTC
Here is the corrected patch.
Comment 5 dfilter freebsd_committer 2013-03-14 00:19:12 UTC
Author: miwi
Date: Thu Mar 14 00:18:56 2013
New Revision: 314122
URL: http://svnweb.freebsd.org/changeset/ports/314122

Log:
  - Update to 2.0.0.a3
  
  PR:		176567
  Submitted by:	Ports Fury

Deleted:
  head/math/labplot/files/
Modified:
  head/math/labplot/Makefile
  head/math/labplot/distinfo   (contents, props changed)
  head/math/labplot/pkg-descr   (contents, props changed)
  head/math/labplot/pkg-plist   (contents, props changed)

Modified: head/math/labplot/Makefile
==============================================================================
--- head/math/labplot/Makefile	Thu Mar 14 00:11:57 2013	(r314121)
+++ head/math/labplot/Makefile	Thu Mar 14 00:18:56 2013	(r314122)
@@ -1,115 +1,56 @@
-# New ports collection makefile for:	labplot
-# Date created:				07 August 2004
-# Whom:					Kay Lehmann <kay_lehmann@web.de>
-#
+# Created by: Kay Lehmann <kay_lehmann@web.de>
 # $FreeBSD$
-#
 
-PORTNAME=	LabPlot
-PORTVERSION=	1.6.0.2
-PORTREVISION=	17
+PORTNAME=	labplot
+DISTVERSION=	2.0.0.alpha3
 CATEGORIES=	math kde
-MASTER_SITES=	SF
+MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTVERSION:R}
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	LabPlot : Data analysis and visualisation
+COMMENT=	Data plotting and function analysis tool for KDE
 
-LIB_DEPENDS=	tiff.4:${PORTSDIR}/graphics/tiff \
-		jasper.4:${PORTSDIR}/graphics/jasper \
-		MagickWand:${PORTSDIR}/graphics/ImageMagick \
-		gsl.16:${PORTSDIR}/math/gsl \
-		fftw3:${PORTSDIR}/math/fftw3 \
-		qwtplot3d.0:${PORTSDIR}/math/qwtplot3d \
-		origin.0:${PORTSDIR}/math/liborigin
+LICENCE=	GPLv2
 
-DEPRECATED=	Depends on QT3; unmaintained
-EXPIRATION_DATE=	2013-07-01
+LIB_DEPENDS=	gsl:${PORTSDIR}/math/gsl
 
-USE_BZIP2=	yes
-USE_QT_VER=	3
-USE_KDELIBS_VER=3
-USE_GL=		glu
-USE_GMAKE=	yes
-USE_AUTOTOOLS=	libtool
-USE_LDCONFIG=	yes
-INSTALLS_ICONS=	yes
-USE_GETTEXT=	yes
-CPPFLAGS+=	-I${LOCALBASE}/include ${PTHREAD_CFLAGS}
-LDFLAGS+=	${PTHREAD_LIBS}
-CONFIGURE_ARGS+=--enable-system-qwtplot3d=yes --enable-system-liborigin=yes \
-		--enable-ocaml=no --enable-fftw=no --enable-KexiDB=no
-
-MAN1=		LabPlot.1 labplot.1
-
-OPTIONS+=	R "Statistic analysis using R language" off
-OPTIONS+=	QHULL "Qhull support" off
-OPTIONS+=	PSTOEDIT "Export to vector graphics using pstoedit" off
-OPTIONS+=	NETCDF "netCDF data support" off
-OPTIONS+=	CDF "CDF data support" off
-OPTIONS+=	HDF5 "HDF5 data support" off
-OPTIONS+=	AUDIOFILE "Audio data support" off
-OPTIONS+=	KEXIDB "KexiDB support" off
-OPTIONS+=	QSA "Qt Scripting support" off
-OPTIONS+=	TEXVC "Latex formula editor" off
-
-.include <bsd.port.pre.mk>
-
-.if defined(WITH_R)
-LIB_DEPENDS+=	R.0:${PORTSDIR}/math/R
-CONFIGURE_ENV+=	R_HOME=${LOCALBASE}/lib/R
-CONFIGURE_ARGS+=--enable-R=yes
-.else
-CONFIGURE_ARGS+=--enable-R=no
-.endif
-
-.if defined(WITH_QHULL)
-LIB_DEPENDS+=	qhull.5:${PORTSDIR}/math/qhull5
-CONFIGURE_ARGS+=--enable-qhull=yes
-.else
-CONFIGURE_ARGS+=--enable-qhull=no
-.endif
-
-.if defined(WITH_PSTOEDIT)
-RUN_DEPENDS+=	pstoedit:${PORTSDIR}/graphics/pstoedit
-.endif
+OPTIONS_DEFINE=	CDF HDF5 NETCDF
+CDF_DESC=	CDF data support
+HDF5_DESC=	HDF5 data support
+NETCDF_DESC=	NetCDF data support
 
-.if defined(WITH_NETCDF)
-LIB_DEPENDS+=	netcdf.4:${PORTSDIR}/science/netcdf
-CONFIGURE_ARGS+=--enable-netcdf=yes
-.else
-CONFIGURE_ARGS+=--enable-netcdf=no
-.endif
+USE_BZIP2=	yes
+USE_XORG=	xft xpm
+USE_KDE4=	automoc4 kdelibs kdeprefix
+USE_QT4=	moc_build qmake_build rcc_build uic_build
+USE_CMAKE=	yes
+CMAKE_ARGS=	-DOPJ_LIBRARY:STRING=""
+MAKE_JOBS_SAFE=	yes
 
-.if defined(WITH_CDF)
-LIB_DEPENDS+=	cdf.0:${PORTSDIR}/science/cdf
-CONFIGURE_ARGS+=--enable-cdf=yes
-.else
-CONFIGURE_ARGS+=--enable-cdf=no
-.endif
+.include <bsd.port.options.mk>
 
-.if defined(WITH_HDF5)
-LIB_DEPENDS+=	hdf5.0:${PORTSDIR}/science/hdf5
-CONFIGURE_ARGS+=--enable-hdf5=yes
+.if ${PORT_OPTIONS:MCDF}
+LIB_DEPENDS+=	cdf:${PORTSDIR}/science/cdf
 .else
-CONFIGURE_ARGS+=--enable-hdf5=no
+CMAKE_ARGS+=	-DCDF_LIBRARY:STRING=""
 .endif
 
-.if defined(WITH_AUDIOFILE)
-LIB_DEPENDS+=	audiofile.0:${PORTSDIR}/audio/libaudiofile
-CONFIGURE_ARGS+=--enable-audiofile=yes
+.if ${PORT_OPTIONS:MHDF5}
+LIB_DEPENDS+=	hdf5:${PORTSDIR}/science/hdf5
 .else
-CONFIGURE_ARGS+=--enable-audiofile=no
+CMAKE_ARGS+=	-DHDF5_LIBRARY:STRING=""
 .endif
 
-.if defined(WITH_QSA)
-LIB_DEPENDS+=	 qsa.1:${PORTSDIR}/devel/qsa
-CONFIGURE_ARGS+=--enable-qsa=yes
+.if ${PORT_OPTIONS:MNETCDF}
+LIB_DEPENDS+=	netcdf:${PORTSDIR}/science/netcdf
 .else
-CONFIGURE_ARGS+=--enable-qsa=no
+CMAKE_ARGS+=	-DNETCDF_LIBRARY:STRING=""
 .endif
 
-.if defined(WITH_TEXVC)
-RUN_DEPENDS+=	texvc:${PORTSDIR}/print/texvc
-.endif
+post-patch:
+	@${REINPLACE_CMD} -e \
+		's|/usr/local/|${LOCALBASE}/|g' ${WRKSRC}/CMakeLists.txt
+	@${REINPLACE_CMD} -e \
+		's|i->\(children<T>\)|\1|' \
+		${WRKSRC}/src/backend/core/AbstractAspect.h
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/math/labplot/distinfo
==============================================================================
--- head/math/labplot/distinfo	Thu Mar 14 00:11:57 2013	(r314121)
+++ head/math/labplot/distinfo	Thu Mar 14 00:18:56 2013	(r314122)
@@ -1,2 +1,2 @@
-SHA256 (LabPlot-1.6.0.2.tar.bz2) = 6288ec60ade410e09a4105e240e8faf6bd497ec4f56635b1f5d27d55d4bd2eaa
-SIZE (LabPlot-1.6.0.2.tar.bz2) = 10268052
+SHA256 (labplot-2.0.0.alpha3.tar.bz2) = 881c0a36378a6ad406d2c1102a58a32c038a6fb1e9fd97565da7b7aa95767227
+SIZE (labplot-2.0.0.alpha3.tar.bz2) = 1280273

Modified: head/math/labplot/pkg-descr
==============================================================================
--- head/math/labplot/pkg-descr	Thu Mar 14 00:11:57 2013	(r314121)
+++ head/math/labplot/pkg-descr	Thu Mar 14 00:18:56 2013	(r314122)
@@ -3,4 +3,4 @@ presentation of data sets and functions.
 with multiple plots which each can have multiple graphs. The graphs
 can be produced from data or from functions.
 
-WWW: http://sourceforge.net/projects/labplot/
+WWW: http://labplot.sourceforge.net/

Modified: head/math/labplot/pkg-plist
==============================================================================
--- head/math/labplot/pkg-plist	Thu Mar 14 00:11:57 2013	(r314121)
+++ head/math/labplot/pkg-plist	Thu Mar 14 00:18:56 2013	(r314122)
@@ -1,358 +1,31 @@
-bin/LabPlot
-bin/labplot
-lib/libLabPlot.a
-lib/libLabPlot.la
-lib/libLabPlot.so
-lib/libLabPlot.so.7
-lib/libLabPlotcephes.a
-lib/libLabPlotcephes.la
-lib/libLabPlotcephes.so
-lib/libLabPlotcephes.so.6
-share/applications/kde/LabPlot.desktop
-share/apps/LabPlot/3d.lml.gz
+bin/labplot2
+bin/opj2dat
+lib/liblabplot_origin.so
+lib/liblabplot_origin.so.0
+lib/liblabplot_origin.so.0.0.4
 share/apps/LabPlot/LabPlotui.rc
-share/apps/LabPlot/analysis.lml.gz
-share/apps/LabPlot/attribute.qs
-share/apps/LabPlot/audio.lml.gz
-share/apps/LabPlot/axesdialog.qs
-share/apps/LabPlot/axeslabel.lml.gz
-share/apps/LabPlot/bar.lml.gz
-share/apps/LabPlot/colormaps/3D.MAP
-share/apps/LabPlot/colormaps/4ZEBBOW.MAP
-share/apps/LabPlot/colormaps/4ZEBBOWX.MAP
-share/apps/LabPlot/colormaps/560SEL.MAP
-share/apps/LabPlot/colormaps/ALTERN.MAP
-share/apps/LabPlot/colormaps/ANENOME.MAP
-share/apps/LabPlot/colormaps/Autumn.map
-share/apps/LabPlot/colormaps/BANDW.MAP
-share/apps/LabPlot/colormaps/BASIC.MAP
-share/apps/LabPlot/colormaps/BBR001.MAP
-share/apps/LabPlot/colormaps/BGOLD.MAP
-share/apps/LabPlot/colormaps/BLEND1.MAP
-share/apps/LabPlot/colormaps/BLEND3.MAP
-share/apps/LabPlot/colormaps/BLEND4.MAP
-share/apps/LabPlot/colormaps/BLEND8.MAP
-share/apps/LabPlot/colormaps/BLUEIN.MAP
-share/apps/LabPlot/colormaps/BLUEOUT.MAP
-share/apps/LabPlot/colormaps/BLUES.MAP
-share/apps/LabPlot/colormaps/BLUORNG.MAP
-share/apps/LabPlot/colormaps/BP.MAP
-share/apps/LabPlot/colormaps/BPG.MAP
-share/apps/LabPlot/colormaps/BRASS.MAP
-share/apps/LabPlot/colormaps/BRITE.MAP
-share/apps/LabPlot/colormaps/BRWG.MAP
-share/apps/LabPlot/colormaps/BWB.MAP
-share/apps/LabPlot/colormaps/Beach.map
-share/apps/LabPlot/colormaps/CARAMEL.MAP
-share/apps/LabPlot/colormaps/CHINA.MAP
-share/apps/LabPlot/colormaps/CHROMA.MAP
-share/apps/LabPlot/colormaps/CHROMA2.MAP
-share/apps/LabPlot/colormaps/CHROMA3.MAP
-share/apps/LabPlot/colormaps/CLOUDS.MAP
-share/apps/LabPlot/colormaps/COLDFIRE.MAP
-share/apps/LabPlot/colormaps/COLORS.MAP
-share/apps/LabPlot/colormaps/COOL.MAP
-share/apps/LabPlot/colormaps/COPPER.MAP
-share/apps/LabPlot/colormaps/DRAGON.MAP
-share/apps/LabPlot/colormaps/DW.MAP
-share/apps/LabPlot/colormaps/Darkest.map
-share/apps/LabPlot/colormaps/FIRE2.MAP
-share/apps/LabPlot/colormaps/FIRESTRM.MAP
-share/apps/LabPlot/colormaps/FRCOAST.MAP
-share/apps/LabPlot/colormaps/Flash.map
-share/apps/LabPlot/colormaps/GAMMA1.MAP
-share/apps/LabPlot/colormaps/GAMMA2.MAP
-share/apps/LabPlot/colormaps/GLASS.MAP
-share/apps/LabPlot/colormaps/GLASSES1.MAP
-share/apps/LabPlot/colormaps/GREEN.MAP
-share/apps/LabPlot/colormaps/GREENIN.MAP
-share/apps/LabPlot/colormaps/GREENOUT.MAP
-share/apps/LabPlot/colormaps/GREY.MAP
-share/apps/LabPlot/colormaps/Globule.map
-share/apps/LabPlot/colormaps/Grange.map
-share/apps/LabPlot/colormaps/Green-Grass.map
-share/apps/LabPlot/colormaps/HAWAII.MAP
-share/apps/LabPlot/colormaps/HAYSTACK.MAP
-share/apps/LabPlot/colormaps/HORNS.MAP
-share/apps/LabPlot/colormaps/INDIGO.MAP
-share/apps/LabPlot/colormaps/Its-late.map
-share/apps/LabPlot/colormaps/JELLYFSH.MAP
-share/apps/LabPlot/colormaps/JFAN.MAP
-share/apps/LabPlot/colormaps/JSTRIPE.MAP
-share/apps/LabPlot/colormaps/JUTEBLUE.MAP
-share/apps/LabPlot/colormaps/JUTEMAP.MAP
-share/apps/LabPlot/colormaps/JUTEMAP2.MAP
-share/apps/LabPlot/colormaps/KAHKI.MAP
-share/apps/LabPlot/colormaps/LACE.MAP
-share/apps/LabPlot/colormaps/LANDSCAP.MAP
-share/apps/LabPlot/colormaps/LIGHT.MAP
-share/apps/LabPlot/colormaps/LITE.MAP
-share/apps/LabPlot/colormaps/LITNIN1.MAP
-share/apps/LabPlot/colormaps/LONGS.MAP
-share/apps/LabPlot/colormaps/LYAPUNOV.MAP
-share/apps/LabPlot/colormaps/Lake.map
-share/apps/LabPlot/colormaps/Lava.map
-share/apps/LabPlot/colormaps/MASTS.MAP
-share/apps/LabPlot/colormaps/MED.MAP
-share/apps/LabPlot/colormaps/METAL.MAP
-share/apps/LabPlot/colormaps/MIST.MAP
-share/apps/LabPlot/colormaps/Max.map
-share/apps/LabPlot/colormaps/NEON.MAP
-share/apps/LabPlot/colormaps/NEW1.MAP
-share/apps/LabPlot/colormaps/NEW2.MAP
-share/apps/LabPlot/colormaps/OSB.MAP
-share/apps/LabPlot/colormaps/Ocean.map
-share/apps/LabPlot/colormaps/Oranje.map
-share/apps/LabPlot/colormaps/PALE.MAP
-share/apps/LabPlot/colormaps/PEACH.MAP
-share/apps/LabPlot/colormaps/PUMPKIN.MAP
-share/apps/LabPlot/colormaps/PVLAND.MAP
-share/apps/LabPlot/colormaps/Prima.map
-share/apps/LabPlot/colormaps/RAINBOW.MAP
-share/apps/LabPlot/colormaps/RAINBOW2.MAP
-share/apps/LabPlot/colormaps/RAINBOW3.MAP
-share/apps/LabPlot/colormaps/RAINBOW4.MAP
-share/apps/LabPlot/colormaps/RAINBOW5.MAP
-share/apps/LabPlot/colormaps/RAINBOW7.MAP
-share/apps/LabPlot/colormaps/RBOW.MAP
-share/apps/LabPlot/colormaps/RBY.MAP
-share/apps/LabPlot/colormaps/REDIN.MAP
-share/apps/LabPlot/colormaps/REDOUT.MAP
-share/apps/LabPlot/colormaps/ROSE1.MAP
-share/apps/LabPlot/colormaps/ROYAL.MAP
-share/apps/LabPlot/colormaps/RW.MAP
-share/apps/LabPlot/colormaps/RYB1.MAP
-share/apps/LabPlot/colormaps/Regal.map
-share/apps/LabPlot/colormaps/Rose-Petals.map
-share/apps/LabPlot/colormaps/SEA.MAP
-share/apps/LabPlot/colormaps/SMOOTH.MAP
-share/apps/LabPlot/colormaps/SPIRAL.MAP
-share/apps/LabPlot/colormaps/STORM.MAP
-share/apps/LabPlot/colormaps/Score.map
-share/apps/LabPlot/colormaps/Smooth2.map
-share/apps/LabPlot/colormaps/Spume.map
-share/apps/LabPlot/colormaps/Sunshine.map
-share/apps/LabPlot/colormaps/TOPO.MAP
-share/apps/LabPlot/colormaps/TOPO2.MAP
-share/apps/LabPlot/colormaps/TROPIC.MAP
-share/apps/LabPlot/colormaps/TURQOISE.MAP
-share/apps/LabPlot/colormaps/Touch-of-Blues.map
-share/apps/LabPlot/colormaps/UNKNOWN.MAP
-share/apps/LabPlot/colormaps/VOLCANO.MAP
-share/apps/LabPlot/colormaps/VOLCANO2.MAP
-share/apps/LabPlot/colormaps/VOLCANO3.MAP
-share/apps/LabPlot/colormaps/VOLCANO4.MAP
-share/apps/LabPlot/colormaps/VOLCANO5.MAP
-share/apps/LabPlot/colormaps/VOLCANO6.MAP
-share/apps/LabPlot/colormaps/VOLCANO7.MAP
-share/apps/LabPlot/colormaps/VOOON.MAP
-share/apps/LabPlot/colormaps/WILD.MAP
-share/apps/LabPlot/colormaps/WINE.MAP
-share/apps/LabPlot/colormaps/WORLD.MAP
-share/apps/LabPlot/colormaps/WYBR.MAP
-share/apps/LabPlot/colormaps/Waltz.map
-share/apps/LabPlot/colormaps/YELPURP1.MAP
-share/apps/LabPlot/colormaps/YGB.MAP
-share/apps/LabPlot/colormaps/YOOLS.MAP
-share/apps/LabPlot/colormaps/Zaoud.map
-share/apps/LabPlot/colormaps/_standard.map
-share/apps/LabPlot/datadialog.qs
-share/apps/LabPlot/error-plot.qs
-share/apps/LabPlot/exponential_fit.lml.gz
-share/apps/LabPlot/export.qs
-share/apps/LabPlot/fft.lml.gz
-share/apps/LabPlot/fit.lml.gz
-share/apps/LabPlot/fit.qs
-share/apps/LabPlot/function.qs
-share/apps/LabPlot/hist.lml.gz
-share/apps/LabPlot/image.lml.gz
-share/apps/LabPlot/import-binary.qs
-share/apps/LabPlot/import-opj.qs
-share/apps/LabPlot/import.qs
-share/apps/LabPlot/import2.qs
 share/apps/LabPlot/labplot.png
-share/apps/LabPlot/labplot.qs
-share/apps/LabPlot/legend.qs
-share/apps/LabPlot/log.lml.gz
-share/apps/LabPlot/logfit.lml.gz
-share/apps/LabPlot/marker.lml.gz
-share/apps/LabPlot/multiplot.lml.gz
-share/apps/LabPlot/objects.lml.gz
-share/apps/LabPlot/objects.qs
-share/apps/LabPlot/penguin.png
-share/apps/LabPlot/pie.lml.gz
-share/apps/LabPlot/plot.qs
-share/apps/LabPlot/polar.lml.gz
-share/apps/LabPlot/qsa-icons/d_class.png
-share/apps/LabPlot/qsa-icons/d_editcopy.png
-share/apps/LabPlot/qsa-icons/d_editcut.png
-share/apps/LabPlot/qsa-icons/d_editdelete.png
-share/apps/LabPlot/qsa-icons/d_editpaste.png
-share/apps/LabPlot/qsa-icons/d_filenew.png
-share/apps/LabPlot/qsa-icons/d_fileopen.png
-share/apps/LabPlot/qsa-icons/d_filesave.png
-share/apps/LabPlot/qsa-icons/d_function.png
-share/apps/LabPlot/qsa-icons/d_help.png
-share/apps/LabPlot/qsa-icons/d_play.png
-share/apps/LabPlot/qsa-icons/d_playprev.png
-share/apps/LabPlot/qsa-icons/d_project.png
-share/apps/LabPlot/qsa-icons/d_redo.png
-share/apps/LabPlot/qsa-icons/d_searchfind.png
-share/apps/LabPlot/qsa-icons/d_stop.png
-share/apps/LabPlot/qsa-icons/d_undo.png
-share/apps/LabPlot/qsa-icons/editcopy.png
-share/apps/LabPlot/qsa-icons/editcut.png
-share/apps/LabPlot/qsa-icons/editdelete.png
-share/apps/LabPlot/qsa-icons/editpaste.png
-share/apps/LabPlot/qsa-icons/filenew.png
-share/apps/LabPlot/qsa-icons/fileopen.png
-share/apps/LabPlot/qsa-icons/filesave.png
-share/apps/LabPlot/qsa-icons/function.png
-share/apps/LabPlot/qsa-icons/help.png
-share/apps/LabPlot/qsa-icons/object.png
-share/apps/LabPlot/qsa-icons/play.png
-share/apps/LabPlot/qsa-icons/playprev.png
-share/apps/LabPlot/qsa-icons/project.png
-share/apps/LabPlot/qsa-icons/qsa.png
-share/apps/LabPlot/qsa-icons/redo.png
-share/apps/LabPlot/qsa-icons/script.png
-share/apps/LabPlot/qsa-icons/scriptnew.png
-share/apps/LabPlot/qsa-icons/scriptobject.png
-share/apps/LabPlot/qsa-icons/searchfind.png
-share/apps/LabPlot/qsa-icons/splash.png
-share/apps/LabPlot/qsa-icons/stop.png
-share/apps/LabPlot/qsa-icons/undo.png
-share/apps/LabPlot/qwt.lml.gz
-share/apps/LabPlot/result.qs
-share/apps/LabPlot/rydberg.lml.gz
-share/apps/LabPlot/session.qs
-share/apps/LabPlot/shosho.qs
-share/apps/LabPlot/shosho2.qs
-share/apps/LabPlot/simple.qs
-share/apps/LabPlot/spreadsheet.qs
-share/apps/LabPlot/surface-image.qs
-share/apps/LabPlot/surface-plot.qs
-share/apps/LabPlot/surface.lml.gz
-share/apps/LabPlot/surface2.lml.gz
-share/apps/LabPlot/surfacestyle.lml.gz
-share/apps/LabPlot/ternary.lml.gz
-share/apps/LabPlot/ternary.qs
-share/apps/LabPlot/texlabel.lml.gz
-share/apps/LabPlot/title.qs
-share/apps/LabPlot/ylog.qs
-share/doc/HTML/br/LabPlot/index.docbook
-share/doc/HTML/br/LabPlot/small_pics
-share/doc/HTML/br/labplot
-share/doc/HTML/de/LabPlot/index.docbook
-share/doc/HTML/de/LabPlot/small_pics
-share/doc/HTML/de/labplot
-share/doc/HTML/en/LabPlot/index.docbook
-share/doc/HTML/en/LabPlot/small_pics/3d-small.png
-share/doc/HTML/en/LabPlot/small_pics/VTK-small.png
-share/doc/HTML/en/LabPlot/small_pics/analysis-small.png
-share/doc/HTML/en/LabPlot/small_pics/audio-small.png
-share/doc/HTML/en/LabPlot/small_pics/axeslabel-small.png
-share/doc/HTML/en/LabPlot/small_pics/bar-small.png
-share/doc/HTML/en/LabPlot/small_pics/csi-small.png
-share/doc/HTML/en/LabPlot/small_pics/exponential_fit-small.png
-share/doc/HTML/en/LabPlot/small_pics/fft-small.png
-share/doc/HTML/en/LabPlot/small_pics/fileinfo_netcdf-small.png
-share/doc/HTML/en/LabPlot/small_pics/fit-small.png
-share/doc/HTML/en/LabPlot/small_pics/hist-small.png
-share/doc/HTML/en/LabPlot/small_pics/image-small.png
-share/doc/HTML/en/LabPlot/small_pics/konqueror-small.png
-share/doc/HTML/en/LabPlot/small_pics/labplot-small.png
-share/doc/HTML/en/LabPlot/small_pics/log-small.png
-share/doc/HTML/en/LabPlot/small_pics/logfit-small.png
-share/doc/HTML/en/LabPlot/small_pics/marker-small.png
-share/doc/HTML/en/LabPlot/small_pics/multiplot-small.png
-share/doc/HTML/en/LabPlot/small_pics/objects-small.png
-share/doc/HTML/en/LabPlot/small_pics/pie-small.png
-share/doc/HTML/en/LabPlot/small_pics/polar-small.png
-share/doc/HTML/en/LabPlot/small_pics/qsa-green.png
-share/doc/HTML/en/LabPlot/small_pics/qsa-import.png
-share/doc/HTML/en/LabPlot/small_pics/qsa-plot.png
-share/doc/HTML/en/LabPlot/small_pics/qsa-session.png
-share/doc/HTML/en/LabPlot/small_pics/qwt3d-small.png
-share/doc/HTML/en/LabPlot/small_pics/rydberg-small.png
-share/doc/HTML/en/LabPlot/small_pics/sfi-small.png
-share/doc/HTML/en/LabPlot/small_pics/spreadsheet-small.png
-share/doc/HTML/en/LabPlot/small_pics/surface-small.png
-share/doc/HTML/en/LabPlot/small_pics/surface2-small.png
-share/doc/HTML/en/LabPlot/small_pics/surfacestyle-small.png
-share/doc/HTML/en/LabPlot/small_pics/ternary-small.png
-share/doc/HTML/en/LabPlot/small_pics/texlabel-small.png
-share/doc/HTML/en/LabPlot/small_pics/worksheet-small.png
-share/doc/HTML/en/labplot
-share/doc/HTML/fr/LabPlot/index.docbook
-share/doc/HTML/fr/LabPlot/small_pics
-share/doc/HTML/fr/labplot
-share/doc/HTML/it/LabPlot/index.docbook
-share/doc/HTML/it/LabPlot/small_pics
-share/doc/HTML/it/labplot
-share/doc/HTML/nl/LabPlot/index.docbook
-share/doc/HTML/nl/LabPlot/small_pics
-share/doc/HTML/nl/labplot
-share/doc/HTML/pl/LabPlot/index.docbook
-share/doc/HTML/pl/LabPlot/small_pics
-share/doc/HTML/pl/labplot
-share/doc/HTML/sv/LabPlot/index.docbook
-share/doc/HTML/sv/LabPlot/small_pics
-share/doc/HTML/sv/labplot
-share/icons/hicolor/16x16/apps/LabPlot.png
-share/icons/hicolor/16x16/mimetypes/lpl.png
-share/icons/hicolor/22x22/apps/LabPlot.png
-share/icons/hicolor/22x22/mimetypes/lpl.png
-share/icons/hicolor/32x32/apps/LabPlot.png
-share/icons/hicolor/32x32/mimetypes/lpl.png
-share/icons/hicolor/48x48/apps/LabPlot.png
-share/icons/hicolor/48x48/mimetypes/lpl.png
-share/icons/hicolor/64x64/apps/LabPlot.png
-share/icons/hicolor/64x64/mimetypes/lpl.png
-share/icons/locolor/16x16/apps/LabPlot.png
-share/icons/locolor/16x16/mimetypes/lpl.png
-share/icons/locolor/22x22/apps/LabPlot.png
-share/icons/locolor/22x22/mimetypes/lpl.png
-share/icons/locolor/32x32/apps/LabPlot.png
-share/icons/locolor/32x32/mimetypes/lpl.png
-share/locale/br/LC_MESSAGES/LabPlot.mo
-share/locale/ca/LC_MESSAGES/LabPlot.mo
-share/locale/cs/LC_MESSAGES/LabPlot.mo
-share/locale/cy/LC_MESSAGES/LabPlot.mo
-share/locale/da/LC_MESSAGES/LabPlot.mo
-share/locale/de/LC_MESSAGES/LabPlot.mo
-share/locale/es/LC_MESSAGES/LabPlot.mo
-share/locale/et/LC_MESSAGES/LabPlot.mo
-share/locale/fr/LC_MESSAGES/LabPlot.mo
-share/locale/ga/LC_MESSAGES/LabPlot.mo
-share/locale/is/LC_MESSAGES/LabPlot.mo
-share/locale/it/LC_MESSAGES/LabPlot.mo
-share/locale/ja/LC_MESSAGES/LabPlot.mo
-share/locale/lt/LC_MESSAGES/LabPlot.mo
-share/locale/nl/LC_MESSAGES/LabPlot.mo
-share/locale/pl/LC_MESSAGES/LabPlot.mo
-share/locale/pt/LC_MESSAGES/LabPlot.mo
-share/locale/ro/LC_MESSAGES/LabPlot.mo
-share/locale/ru/LC_MESSAGES/LabPlot.mo
-share/locale/sr/LC_MESSAGES/LabPlot.mo
-share/locale/sv/LC_MESSAGES/LabPlot.mo
-share/locale/ta/LC_MESSAGES/LabPlot.mo
-share/locale/tr/LC_MESSAGES/LabPlot.mo
-share/locale/uk/LC_MESSAGES/LabPlot.mo
-share/locale/zh/LC_MESSAGES/LabPlot.mo
-share/mimelnk/application/x-lml.desktop
-share/mimelnk/application/x-lpl.desktop
-@dirrm share/doc/HTML/sv/LabPlot
-@dirrm share/doc/HTML/pl/LabPlot
-@dirrm share/doc/HTML/nl/LabPlot
-@dirrm share/doc/HTML/it/LabPlot
-@dirrm share/doc/HTML/fr/LabPlot
-@dirrm share/doc/HTML/en/LabPlot/small_pics
-@dirrm share/doc/HTML/en/LabPlot
-@dirrm share/doc/HTML/de/LabPlot
-@dirrm share/doc/HTML/br/LabPlot
-@dirrm share/doc/HTML/br
-@dirrm share/apps/LabPlot/qsa-icons
-@dirrm share/apps/LabPlot/colormaps
+share/apps/LabPlot/pics/auto-scale-all.png
+share/apps/LabPlot/pics/auto-scale-x.png
+share/apps/LabPlot/pics/auto-scale-y.png
+share/apps/LabPlot/pics/axis-horizontal.png
+share/apps/LabPlot/pics/axis-vertical.png
+share/apps/LabPlot/pics/editbreaklayout.png
+share/apps/LabPlot/pics/editgrid.png
+share/apps/LabPlot/pics/edithlayout.png
+share/apps/LabPlot/pics/editvlayout.png
+share/apps/LabPlot/pics/shift-down-y.png
+share/apps/LabPlot/pics/shift-left-x.png
+share/apps/LabPlot/pics/shift-right-x.png
+share/apps/LabPlot/pics/shift-up-y.png
+share/apps/LabPlot/pics/x-zoom-in.png
+share/apps/LabPlot/pics/x-zoom-out.png
+share/apps/LabPlot/pics/xy-curve.png
+share/apps/LabPlot/pics/y-zoom-in.png
+share/apps/LabPlot/pics/y-zoom-out.png
+share/apps/LabPlot/pics/zoom-in-x.png
+share/apps/LabPlot/pics/zoom-in-y.png
+share/apps/LabPlot/pics/zoom-out-x.png
+share/apps/LabPlot/pics/zoom-out-y.png
+@dirrm share/apps/LabPlot/pics
 @dirrm share/apps/LabPlot
-@dirrmtry share/applications/kde
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2013-03-14 00:19:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!